Bug 620721 - skstream-0.3.7 is available
Summary: skstream-0.3.7 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: skstream   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 10:23 UTC by Upstream Release Monitoring
Modified: 2011-05-16 04:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-16 04:08:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-03 10:23:40 UTC
Latest upstream release: 0.3.7
Current version in Fedora Rawhide: 0.3.6
URL: http://sourceforge.net/project/showfiles.php?group_id=11799&package_id=130615

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Bruno Wolff III 2011-05-07 17:09:18 UTC
I have 0.3.8 built in rawhide (F16) now. I may eventually push this to F15 but haven't decided yet.


Note You need to log in before you can comment on or make changes to this bug.